Scrum - To do #708

User story # 705 (Resolved): As a project administrator | want to define Sprints

Create model and migration file for Sprints
2013-08-15 17:05 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Also add patch for the issue model to allow issues to belong to Sprints.

Associated revisions

Revision 8632ba9e - 2013-08-15 17:14 - Emilio Gonzalez Montafia
#708

® Added DB migration files & models for Sprint model & add sprint_id into Issue model.

e Added patch to model into init.rb file.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1566 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision b1db2724 - 2013-08-15 17:21 - Emilio Gonzalez Montafa
#708

* Added missed relation between projects & sprints.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1567 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-08-15 17:06 - Emilio Gonzalez Montaina

- Description updated

#2 - 2013-08-26 23:59 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#3 - 2013-09-06 21:11 - Emilio Gonzalez Montaina

- Tracker changed from Task to To do

#4 - 2013-09-07 00:34 - Emilio Gonzalez Montana
- Assignee set to Emilio Gonzalez Montana

- Sprint set to Sprint 1
